
eServices - Bug #20

Return Transaction action - Confirmation message

04/24/2016 02:45 PM - Saja Nakhleh

Status: Closed Start date: 04/24/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: NO pop up box is opened !

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category: Worklist Username: sdmubarak 

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: A pop-up box should be opened as

follows:

“Transaction will be returned, are you

sure?”

سيتم إعادة المعاملة، هل تريد"

"المتابعة؟

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

2- Rout the transaction to the workflow step: Building Permit Dept. Engineer

3- Click Pass, Choose the user: sdmubarak then click OK

Steps:

1- Login using the user: sdmubarak

2- Open the passed transaction in pre-condition #3

3- Click Return the transaction

History

#1 - 04/25/2016 08:10 AM - Saja Nakhleh

- Assignee set to Saad Jaradat

- Username set to sdmubarak 

#2 - 04/26/2016 11:52 AM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

Please note that the message was there but the change was commented. may be this was a request from business users. i suggest to consult raed

accordingly.

#3 - 04/28/2016 05:08 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Confirmed to keep the current behavior, which will be changed based on the customer request

while this part was commented from the code.
